Bug#344792: eclipse: installed subversion plugin is not working

Michael Koch konqueror at gmx.de
Sat Jan 7 22:46:31 UTC 2006

Hallo Alexander,

I tested this with several runtimes. Subclipse work with SUN JDK and
IBM JDK. It doesnt work with GCJ 4.0 ann jamvm. I assume its a
classloader bug in GNU classpath derived VMs. I'm debugging this more.

Escape the Java Trap with GNU Classpath!

Join the community at http://planet.classpath.org/

More information about the pkg-java-maintainers mailing list